{
  "area": [
    {
      "xpos": 38,
      "ypos": 409,
      "width": 66,
      "height": 53,
      "type": "match"
    },
    {
      "xpos": 3,
      "ypos": 2,
      "width": 99,
      "height": 23,
      "type": "match"
    },
    {
      "xpos": 616,
      "ypos": 724,
      "width": 46,
      "height": 41,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "live-build_live_ready",
    "DESKTOP-xfce"
  ]
}
